Uploaded image for project: 'Axis2'
  1. Axis2
  2. AXIS2-3800

The eclipse plug-in version is 1.3 instead 1.4

    XMLWordPrintableJSON

    Details

    • Type: Wish
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 1.4
    • Fix Version/s: None
    • Component/s: ide plugins
    • Labels:
      None
    • Environment:
      Axis2 1.4, Eclipse plug-ins.

      Attachments

        Issue Links

          Activity

            People

            • Assignee:
              sandakith Pileththuwasan Sandakith
              Reporter:
              masterden Maslakov Denis
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: